.separator {
  position: relative;
  margin-right: 5px;
  margin-left: 5px;
  display: inline-block;
  font-size: 0;
  height: 12px;
  vertical-align: middle;

  &:before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    border-right: 1px solid #ddd;
  }
}